{
  "verseBefore": "Varơuq gơnuun leh dơơp ik jo biq xak xơmơơk  dơơp vlôh êuq loon yôôych Kơy Plêêk heq dơơp. Kadraq heq patăk ji Koot Kadraq pơơq xok xak xơmơơk dang đaji xak xơmơơk kadrôp maroh xôq dơơp ku lêêh wơơt kadrôp, ji Kadraq heq rôp xadrah kadrôp maroh đom xak xơmơơk.",
  "verseAfter": "Varơuq gơnuun leh dơơp ik jo biq xak xơmơơk  dơơp vlôh êuq loon yôôych Kơy Plêêk heq dơơp. Kadraq heq patăk ji Koot Kadraq truh pơơq xok xak xơmơơk dang đaji xak xơmơơk kadrôp maroh xôq dơơp ku lêêh wơơt kadrôp, ji Kadraq heq rôp xadrah kadrôp maroh đom xak xơmơơk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-06-11T08:07:30.550Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
